﻿@{
    ViewData["Title"] = "Latest news";
}

<!-- ======= Latest News Section ======= -->
<section class="mb-5 bg-light py-5">
    <div class="container" data-aos="fade-up">
        <div class="row justify-content-between align-items-lg-center">
            <div class="col-lg-5 mb-4 mb-lg-0">
                <h2 class="display-4 mb-4">Latest News</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, rem eaque vel est asperiores iste pariatur placeat molestias, rerum provident ea maiores debitis eum earum esse quas architecto! Minima, voluptatum! Minus tempora distinctio quo sint est blanditiis voluptate eos. Commodi dolore nesciunt culpa adipisci nemo expedita suscipit autem dolorum rerum?</p>
                <p>At magni dolore ullam odio sapiente ipsam, numquam eius minus animi inventore alias quam fugit corrupti error iste laboriosam dolorum culpa doloremque eligendi repellat iusto vel impedit odit cum. Sequi atque molestias nesciunt rem eum pariatur quibusdam deleniti saepe eius maiores porro quam, praesentium ipsa deserunt laboriosam adipisci. Optio, animi!</p>
                <p><a href="#" class="more">View All Blog Posts</a></p>
            </div>
            <div class="col-lg-6">
                <div class="row">
                    <div class="col-6">
                        <img src="~/assets/img/post-portrait-3.jpg" alt="" class="img-fluid mb-4">
                    </div>
                    <div class="col-6 mt-4">
                        <img src="~/assets/img/post-portrait-4.jpg" alt="" class="img-fluid mb-4">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section><!-- ======= End Latest News Section ======= -->